html
{
	background-color: #EDE1C7;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 1092.6640089657392px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu1661
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u1661
{
	z-index: 26;
	width: 954px;
	-pie-box-shadow: 0px 0px 23px #C6C6C6;
	-moz-box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 23px -1px rgba(0, 0, 0, 0.22);
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	border-style: none;
	border-color: transparent;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mascouchtop.jpg") no-repeat left top;
}

#u1532
{
	z-index: 29;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#ppu1658
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 207px;
}

#pu1658
{
	width: 0.01px;
	position: relative;
}

#u1658
{
	z-index: 27;
	width: 310px;
	position: relative;
	margin-right: -10000px;
}

#u1531-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	width: 364px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 372px;
}

#menuu1605
{
	z-index: 37;
	width: 644px;
	margin-left: 103px;
	margin-top: 13px;
	position: relative;
}

#u1613
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1614
{
	width: 105px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1614:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1617-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1614:hover #u1617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1614:active #u1617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1634
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u1637
{
	width: 105px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1637:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1639-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1637:hover #u1639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1637:active #u1639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1641
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u1644
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1644:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1645-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1644:hover #u1645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1644:active #u1645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1606
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u1607
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1607:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1610-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1607:hover #u1610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1607:active #u1610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6016
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u6019
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u6019:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1614:active,#u1637:active,#u1644:active,#u1607:active,#u6019:active
{
	background-color: #998675;
	margin: 0px;
}

#u6021-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6019:hover #u6021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6019:active #u6021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1724
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#u1727
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1727.MuseMenuActive
{
	background-color: #C7B299;
	margin: 0px;
}

#u1728-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u1727:hover #u1728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1727:active #u1728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1614.MuseMenuActive #u1617-4,#u1637.MuseMenuActive #u1639-4,#u1644.MuseMenuActive #u1645-4,#u1607.MuseMenuActive #u1610-4,#u6019.MuseMenuActive #u6021-4,#u1727.MuseMenuActive #u1728-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1654
{
	z-index: 35;
	width: 551px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 403px;
}

#u1534
{
	z-index: 36;
	width: 385px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 569px;
}

#slideshowu1546
{
	z-index: 2;
	width: 0.01px;
	height: 223px;
	left: -74px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1577
{
	position: absolute;
	width: 943px;
	height: 223px;
	background-color: transparent;
	left: 79px;
}

#u1577popup
{
	z-index: 3;
}

#u1586
{
	z-index: 4;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1590
{
	z-index: 6;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1584
{
	z-index: 8;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1588
{
	z-index: 10;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1582
{
	z-index: 12;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1578
{
	z-index: 14;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1580
{
	z-index: 16;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1586_clip,#u1590_clip,#u1584_clip,#u1588_clip,#u1582_clip,#u1578_clip,#u1580_clip
{
	overflow: hidden;
	width: 943px;
	height: 223px;
}

#u1586_img,#u1590_img,#u1584_img,#u1588_img,#u1582_img,#u1578_img,#u1580_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1576-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 55px;
}

#u1576-4popup
{
	z-index: 18;
}

#u1602-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 55px;
	left: 1086px;
}

#u1602-4popup
{
	z-index: 22;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6084
{
	z-index: 75;
	width: 644px;
	min-height: 711px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 146px;
	margin-top: 13px;
	position: relative;
}

#u1662
{
	z-index: 74;
	width: 951px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-top: 48px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

